Django==4.1.5
psycopg2>=2.8
pycountry
django-extensions
ipython
djangorestframework
markdown
django-filter
django-extra-views
django-crispy-forms
django-environ
django-smart-selects
Pillow==9.5.0
django-yarnpkg
django-cors-headers
django-storages
django-debug-toolbar
django-redis
django-mptt
django-taggit
sorl-thumbnail
redis
django-address
django-international
django-embed-video
django-better-admin-arrayfield
crispy-bootstrap5
django-browser-reload
django-widget-tweaks
django-autocomplete-light
django-bootstrap-breadcrumbs
django-tables2
martor
django-queryset-csv
django-ajax-selects
django-multiupload
django-formset
django-multiselectfield
django_ace
django-autoslug
celery
django-phonenumber-field[phonenumbers]
django-credit-cards
django-payments[stripe]
django-google-maps
django-rosetta
django-parler
forex-python
django-model-import
django-import-export
tablib[all]
pandas
openpyxl
xlsx2csv
wget
markdownify
django-star-ratings
requests
py3dbp
ksherpay
django-sesame
websockets
aioredis
matplotlib
django_compressor
django-libsass
#django-utils-six
django_otp
pyotp
django-url-filter
sorl-thumbnail-serializer-field
django-debug-permissions
pdf2image
django-resized
django-allauth
django-mjml
django-fullurl
xhtml2pdf
pdfkit
weasyprint
python-dateutil
django-autotranslate
django-google-translate
cached-property
django-pandas
django-markdownx
django-qr-code
python-barcode
gunicorn==21.2.0
django-autotranslate
pymongo
dnspython
ttp
humanize
